Subject: linux-next: manual merge of the y2038 tree with the staging tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Mar 2015 17:29:29 +1100

Hi Arnd,

Today's linux-next merge of the y2038 tree got a conflict in
drivers/staging/media/lirc/lirc_parallel.c between commit 8126e17f8925
("Staging: media: Remove parentheses around right side an assignment")
from the staging tree and commit 77f0cbce579d ("staging: media: lirc:
Replace timeval with ktime_t in lirc_parallel.c") from the y2038 tree.

I fixed it up (I used the y2038 tree version as that also removed the
extra parentheses) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]